package com.rjconsultores.ventaboletos.vo.impressaofiscal;

import java.util.Date;

public class RelatorioFinanceiro {

	private Date data;
	private String agencia;
	private String formaPagamento;
	private Double tarifa;
	private Double pedagio;
	private Double seguro;
	private Double taxas;
	private Double total;
	public Date getData() {
		return data;
	}
	public void setData(Date data) {
		this.data = data;
	}
	public String getAgencia() {
		return agencia;
	}
	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}
	public String getFormaPagamento() {
		return formaPagamento;
	}
	public void setFormaPagamento(String formaPagamento) {
		this.formaPagamento = formaPagamento;
	}
	public Double getTarifa() {
		return tarifa;
	}
	public void setTarifa(Double tarifa) {
		this.tarifa = tarifa;
	}
	public Double getPedagio() {
		return pedagio;
	}
	public void setPedagio(Double pedagio) {
		this.pedagio = pedagio;
	}
	public Double getSeguro() {
		return seguro;
	}
	public void setSeguro(Double seguro) {
		this.seguro = seguro;
	}
	public Double getTaxas() {
		return taxas;
	}
	public void setTaxas(Double taxas) {
		this.taxas = taxas;
	}
	public Double getTotal() {
		return total;
	}
	public void setTotal(Double total) {
		this.total = total;
	}
}
